name: Acquia DAM - Enhanced integration links
type: module
description: Registers more accurate integration links on Acquia DAM
core_version_requirement: '^9.5 || ^10 || ^11'
package: Media
dependencies:
  - drupal:acquia_dam

# Information added by Drupal.org packaging script on 2026-02-27
version: '1.1.12'
project: 'acquia_dam'
datestamp: 1772173597
